
<html>

<head>
    {% load static %}

    <link rel="stylesheet" href="{% static 'PetshopDjango/static/CSS/normalizacion.css' %}">
    <link rel="stylesheet" href="{% static 'PetshopDjango/static/CSS/estilo catalogo.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

</head>

<body>
    <div class="contenedor">
        <header class="header">
            <div>
                <img class="logo" src="{% static 'PetshopDjango/static/img/logo.png' %}" alt="logo">
            </div>

            <ul class="menu">
                <li>
                    <a href="Index.html">Inicio</a>
                </li>

                <li>
                    <a href="catalogo.html">Catalogo</a>
                </li>

                <li>
                    <a href="contactanos.html">Contactanos/preguntas</a>
                </li>
            </ul>
        </header>

        <div class="titulo">
            <h1 align="center">Catalogo</h1>
        </div>

        <div class="catalogo">

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/mazurri hamster.png" alt="comida de hamster">
                <p>Mazurri alimento completo para hamster y Jerbo 350 grs <br> CLP 3990</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/comida gato.png" alt="comida de gato">
                <p>Kitten Optistart Alimento super premium para gatos cachorros(gatitos) 3Kg<br> CLP 8900</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/comida perro.png" alt="comida de perro">
                <p>Goffy bocaditos de entrenamiento 70 grs <br> CLP 1990</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/acc perro.png" alt="accesorio de perro">
                <p>Aqua Dog botella portatil 1,5L <br> CLP 5990</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/acc gatos.png" alt="accesorio de gatos">
                <p>Dispensador de comida y agua 3L <br> CLP 9990</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/acc de hamster.png" alt="accesorio de hamster">
                <p>Club P&G Corral plegable para hamster talla S/M<br> CLP 21,242</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/PAD ENT.png" alt="accesorio de perro">
                <p>Puppy Potty Baño ecologico para perros y gatos <br> CLP 8990</p>
            </div>

            <div class="img">
                <img class="img" src="img/IMG CATALOGO/TK PET.png" alt="arena sanitaria de gato">
                <p>TK Pet are sanitaria para gatos 20kg <br> CLP 17900</p>
            </div>

            <div class="img">
                <img src="img/IMG CATALOGO/arena sanitaria hamster.png" alt="arena sanitaria hamster">
                <p>My Pet Littler sustrato de papel reciclado 10L <br> CLP 10990</p>
            </div>

        </div>

    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
    </script>


</body>

</html>